J a y , 1925 MONTHLY WEATHER REVIEW 313
CLIMATOLOOICAL CONORESS AT THE DAVOS INSTITUTE
GENERAL
Dr. Carri&re, Berne: The relationship between the various
Prof. Dietrich, Berlin : The importance of climatology and
Prof. Hellpach, Carlsruhe: The psychological influence of
br. King Brown, London: Climate of a big city and the
Prof. Levi, Rome: The problems of preventive medicine and
Dr. Wehrli, Zurich: &story of climatic treatment.
climates of Switzerland and the health of the population.
climate research in relation to the national health.
AI ine surroundings.
dwellings of the poor.
their international develo ment.
PHYSICAL-METEOROLOGICAL SECTION
Prof. Besson, Paris: Subject to be announced later. Prof. Dorno, Davos: The cliniatology of the high mountains.
Prof. Hellmann, Berlin: Climatic extremes on the earth. Prof. Kassner, Berlin: Hygrometric conditions of the air on the Island of Heligolend. Prof. Linke, Frankfort: dtmospheric opacity as an element of
c 1 i m a t e. Prof. Maurer and Lutschg, Zurich: Meastirenients of evapo- ration from open water-surfaces in the Alps. Prof. Br. Mercanton, Lausanne: Glacier studies in Switzer- land. Prof. Edgar Meyer, Zurich: The significance of t h e ozone content of the atmosphere in relation to solar radiation. Prof. Palazzo, Rome: Studies in atmospheric electricity and radiation at the mountain obRervatory in Sestola (Appennines). Dr. Pollak, Pra ue: Demonstration of his pyrheliometer.
Prof. Wigand, halle: Atmospheric electricity in the open air.
BIOLOGICAL SECTION
1. PHYSIOLOGlS
Prof. Abderhalden, Halle: Subject to be announced latcr. Prof. Asher, Berne: On the conditions of blood formation and of the metabolism of iron. Prof. Baglioni, Rome: Influence of climate on the central function and the organs of the higher senses. Prof. Sophus Bang, Copenhagen: On the employnient of a biological reaction for estimating climatic intensity of light. Prof. Biedl, Prague: The relationship of climate t o the glands of internal secretion. Prof. Barker, Qiessen: The blood in the -4lpine climate. Dr. Cuomo, Capri: The Gulf of Naples, the character and therapeutic value of its climate. Dr. v. Fellenber Prof. Haecker, Iklle: Cliinate and animal pigmentation.
Dr. Hediger, St. Moritz: The climate of the high mountains and arterial tone. Prof. Hess, Zurich: Climate and sleep. Prof. Baron v. Koranyi, Budapest: The physico-chemical influence of climate. Dr. Laquer, N mwegen: Climate and metabolism in general. Prof. Loewy, 6 avos: The causes of the physiological effects of Alpine climate. Dr. Mol, s'aravenhage: On the marine cliniste of Holland. Prof. Morpurgo, Turin: On adaptation to climate and to work on the high mountains during the period of senile involution. Dr. van Oordt, Buhlerhohe: Climatology and climato- ph siology of the sub-Alpine region. hr. v. Schroetter, Vienna: Immunity in respect to the high- mountain climate.
Berne: Iodine and environment.
2. BOTANY
Dr. v. Morton, Vienna: The climate of Alpine caves and thdr
Dr. Schibler, Davos: The flora of the Landwasser Valley of
Prof. Senn, Bale: Influence of light and temperature in the
plant life.
Davos as an indication of its climate.
Alps on the anatomy and physiology of plants.
CLINICAL SECTION
Prof. von Bergmann, Frankfort: Contribution to the diag- nosis of the activity of pulmonary tuberculosis with respect to climatic influences. Dr. Bernhard, St. Moritz: Heliotherapy in surgical diseases. Prof. L. Blum. Strasburg: Alpine climate and maladies of -- nutrition.
Prof. Feer, Zurich: Climate and the diseases of children. Prof. Ferrata, Pavia: Influence of the various climates op
disorders of the blood. Sir Henry Gauvaln, London: A comparison of the effecta of inland and marine treatment in the cure of surgical tuberculoeia Prof. Gigon, Bale: Climate and pathological metabolirun.
Prof. Hausmann, Vienna: Light and disease, with observe tions on the organization of biological researches in regard to light. Prof. Leonard Hill, London: Influence of sunshine and open air on health. Prof. His, Berlin: Constitution and climate. Dr. Kalatz, Prosnitz: Subject to be announced later. Prof. Kraus, Berlin: Climate and vegetative system. Prof. L6ffler, Zurich: Renal diseases and climate. Prof. Michaud, Lausanne: Climate and heart d i m e . Dr. Ruppanner, Samaden: Climate and thyroidism. Dr. Smiles, London : Physical considerations in photo-therapy. Prof. Sonne, Copen hagen : Physiological and therapeutical
Prof. Staehlin, Bale: Non-tuberculous diseases of the respire
Prof. Stepp, Jena: Effect of sunlight on bone formation. Prof. v. d. Velden, Berlin: Value of climatic treatment in
Prof. Veraguth, Zurich : Climate and nervous diseases. Dr. Young, London: Subject to be announced later. Prof. Zoja, Milan: Blood quantity and altitude.
LOOMING AND MULTIPLE HORIZONS
action of artificial light.
tory organs in the Alpine climate.
convalescence.
On looking out to sea on a clear day one expects to see an apparently straight line niarking the horizon. It was rather surprisin then on June 17, 1925, when look- ing seaward from d m p t o n Beach, Mass., to observe a
sea horizon that was decided1 humped up in one direc-
smoke of a st.eamer out of sight rose from beyond the loomed horizon. A schooner sailed on the lower of the compound horizons further round to the north. The Isles of Shoals looked like a city of skyscrapers of uni- form height. To the east and southeast the loomed-up horizon was dominant, from east to northeast the normal
(?) horizon was surmounted by the one or two extra horizon lines. The loomed horizon joined with the other farther and farther northward in the course of the hour from 10 to 11 a. m. The extending upper line of the loomed horizon became visible first in rather regularly spaced spots (marking air waves?) which developed columnar connections with the lower sea level as the top line became continuous. A rough an lar measurement
Over the ocean there was the normal cool cushion of air, represented bv the moderate sea breeze at 59' F. blowing in from the ocean (shore water 54.6' F.), over which was beginning to run a warm southwesterly wind, which hecanie strong by mid-afternoon at point8 a few miles inland.-C. F. Brooks.
DROUGHT AND FLOOD IN MEXICO
tion (ESE.) and double to tre Q le in another (NE.). The
indicated the looming to be about eig T t minutes of arc.
The prolon ed drought which with some sli ht inter-
reached such serious roportions late in d a y in northern
were dying of thirst and starvation, and the sta le food crops were seriously threatened. The Unitel States Consul at Chihuahua re orts that cit being put on a
the inhabitants of western Chihuahua, the mountain streams and other sources of water having gone completely dry. Lago Bustillos, one of the largest lakes, was dry for the first time, it is said, in the history of the State.
niptions has teen seriously affectin the sout gh western United States and northern Mexico d urin the past year,
Mexico that cattle t i: roughout the State of Chihuahua
limited water supply. &ere was muc K suffering among
